<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<Message Action="Search holders" Terminal_Type="@CSKey" Global_Type="@CSGlobal" Unit_ID="@CSUnit" User_ID="@CSUser">
<Count>250</Count>
<Index>1</Index>
	<Item Mode="Clear"/>
	<Item Mode="Add">
		<Contacts>
			<EMail Value="@EMail"/>
		</Contacts>
	</Item>
</Message>